Package org.lwjgl.opengles

# Class QCOMWriteonlyRendering

java.lang.Object
org.lwjgl.opengles.QCOMWriteonlyRendering

public final class QCOMWriteonlyRendering extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_WRITEONLY_RENDERING_QCOM`
Accepted by the <cap> parameter of Enable, Disable.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_WRITEONLY_RENDERING_QCOM

public static final int GL_WRITEONLY_RENDERING_QCOM
Accepted by the <cap> parameter of Enable, Disable.

See Also:
  - Constant Field Values